branch: main
files:
  OFL.txt: OFL.txt
  fonts/variable/Rubik-Italic[wght].ttf: Rubik-Italic[wght].ttf
  fonts/variable/Rubik[wght].ttf: Rubik[wght].ttf
repository_url: https://github.com/googlefonts/rubik
